/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  margin-left:1px;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8; /* Overridden by captionOpacity setting */
  width:100%;
  z-index:8;
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
        display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
}
.nivo-controlNav a.active {
  font-weight:bold;
}
.nivoSlider {
  position:relative;
        width:618px;
        height:246px;
  background:#fff url(loading.gif) no-repeat 50% 50%;
        margin-bottom:80px;
        -moz-box-shadow:0px 0px 5px #333;
  -webkit-box-shadow:0px 0px 5px #333;
  box-shadow:0px 0px 5px #333;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
.nivoSlider a {
  border:0;
  display:block;
}
.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}
.nivo-caption {
        text-shadow:none;
        font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
        color:#fff;
        text-decoration:none;
}
.nivo-controlNav {
  position:absolute;
  left:660px;
  top:140px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url(bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}
#slider2 a {
  display:block; /* IE Fix */
}
#slider3 {
  margin-bottom:110px;
}
#slider3 .nivo-controlNav {
  position:absolute;
  left:185px;
  bottom:-70px;
}
#slider3 .nivo-controlNav a {
        display:inline;
}
#slider3 .nivo-controlNav img {
  display:inline;
  position:relative;
  margin-right:10px;
  -moz-box-shadow:0px 0px 5px #333;
  -webkit-box-shadow:0px 0px 5px #333;
  box-shadow:0px 0px 5px #333;
}
#slider3 .nivo-controlNav a.active img {
        border:1px solid #000;
}
#slider 4 {
        margin-bottom:0;
}
.withborders-table td{
        border:1px #E5E5E5 solid;
        padding: 4px 0px;
}
#slidercontent {  margin:0 auto;  width:630px; height:302px;  clear:both;  padding-top:35px; padding-bottom:50px; margin:0 0 0 15px;  }
#slider { width:630px; height:302px;}
#slider ul li {  width:630px; height:302px; }
#slider ul li a { display:inline-block; }
#prevBtn a {display:block;width:190px; height:31px;background:url(prev.gif) center center no-repeat;text-indent:-99999px;float:left; margin:-485px 0 0 0;}
#nextBtn a {display:block;width:190px; height:31px;background:url(next.gif) center center no-repeat;text-indent:-99999px; float:right; margin:0 38px 0 0px;}